Bug 9957 - SMP error
Summary: SMP error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-04 16:06 UTC by tejas sheth
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-04 16:06:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tejas sheth 2000-03-04 16:06:44 UTC
i am using redhat 6.1 in a day it gives kernel panik error and cresh
it was regarding smp kernel iam using dual xion intel 450 on intel server
board.

NMI received trying to continue probebly have RAM chips error. I have
already change three time my ram moduals 256mb still problem ocers help me
out.

Comment 1 Alan Cox 2000-08-08 20:05:37 UTC
NMI is a hardware error. It might not be RAM that is just a best guess



Note You need to log in before you can comment on or make changes to this bug.